.grt {
	max-width: 872px;
	font-family: "Libre Baskerville", serif;
	font-size: 26px;
	line-height: 43px;
	padding: 27px;
}
.grt h1 {
	font-size: 54px;
	line-height: 83px;
	margin-bottom: 43px;
}
.grt .title {
	font-size: 68px;
	line-height: 103px;
	margin-bottom: 43px;
}
.grt h2 {
	font-size: 42px;
	line-height: 66px;
	margin-top: 70px;
	margin-bottom: 27px;
}
.grt h3 {
	font-size: 33px;
	line-height: 53px;
	margin-top: 43px;
	margin-bottom: 17px;
}
.grt h4 {
	font-size: 26px;
	line-height: 43px;
	font-weight: bold;
	margin-bottom: 11px;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt .alert, .grt .note, .grt .box, .grt .footnotes {
	margin-bottom: 43px;
}
.grt ul, .grt ol {
	margin-left: 43px;
}
.grt li {
	margin-bottom: 17px;
}
.grt blockquote {
	padding-left: 27px;
	border-style: solid;
	border-color: rgba(0,0,0,0.15);
	border-width: 0 0 0 11px;
}
.grt sub, .grt sup {
	padding: 0 1px;
}
.grt code, .grt pre, .grt kbd {
	font-size: 23px;
}
.grt code {
	background-color: rgba(0,0,0,0.08);
	padding: 6px 7px;
	border-radius: 11px;
	margin: 0 1px;
}
.grt pre {
	padding: 17px;
	border-style: solid;
	border-color: rgba(0,0,0,0.15);
	border-width: 0 0 0 11px;
}
.grt kbd {
	background-color: #fff;
	padding: 6px 7px;
	border-radius: 7px;
	box-shadow: 0 0 7px 0 rgba(0,0,0,0.45);
	margin: 0 1px;
}
.grt .alert, .grt .note, .grt .box {
	padding: 27px;
}
.grt .footnotes {
	font-size: 20px;
	line-height: 35px;
	padding-top: 27px;
	border-top: 1px dotted rgba(0,0,0,0.15);
}
.grt .footnotes p {
	margin-bottom: 27px;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .grt blockquote.right p, .grt blockquote.left p, .grt .alert :last-child, .grt .note :last-child, .grt .box :last-child, .grt .footnotes :last-child {
	margin-bottom: 0;
}
@media all and (min-width: 958px) {
	.grt {
		padding: 43px;
	}
}
